Bug 247269 - gzip munges directory mtime with "-r"
Summary: gzip munges directory mtime with "-r"
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gzip (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-06 14:47 UTC by Martin Poole
Modified: 2018-10-19 19:48 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0065
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 15:06:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch from RHEL4 fix applies clean to RHEL5 (320 bytes, patch)
2007-07-06 14:47 UTC, Martin Poole
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0065 normal SHIPPED_LIVE gzip bug fix update 2008-01-30 15:06:02 UTC

Comment 1 Martin Poole 2007-07-06 14:47:13 UTC
Created attachment 158664 [details]
patch from RHEL4 fix applies clean to RHEL5

Comment 3 Ivana Varekova 2007-10-15 09:31:18 UTC
rhel5 has this problem and the patch should be the same as in rhel4 (one row
change). This bug could be tested quite simple - again there is the similar test
case as in rhel4.

Comment 8 errata-xmlrpc 2008-01-30 15:06:05 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0065.html



Note You need to log in before you can comment on or make changes to this bug.